{% extends "base.html" %}
{% block title %} Sign Up {% endblock %}
{%block content%}
<form method="POST">
    <div style="margin: 3rem">
  <div class="mb-3">
    <label for="email" class="form-label">Email address</label>
    <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp">
    <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
  </div>
        <div class="mb-3">
    <label for="firstName">First Name</label>
    <input type="text" class="form-control" id="firstName" name="firstName">
  </div>
  <div class="mb-3">
    <label for="password1" class="form-label">Password</label>
    <input type="password" class="form-control" id="password1" name="password1">
  </div>
        <div class="mb-3">
    <label for="password2" class="form-label">Password (Confirm)</label>
    <input type="password" class="form-control" id="password2" name="password2">
  </div>
  <button type="submit" class="btn btn-primary">Login</button>
        </div>
</form>
{%endblock%}
